<?php

/* Checked and updated 1999/04/18 by Fritz Zaucker <zaucker@ee.ethz.ch> */
/* Checked and updated 1999/09/22 by Kai Duebbert <kai@duebbert.de>     */
                                                                                                
$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Willkommen bei IMP';
$lang->javascript_needed	= 'Einige Funktionen von IMP benötigen Javascript.';
$lang->user_name		= 'Benutzername';
$lang->password		= 'Passwort';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Verzeichnis';
$lang->log_in			= 'Anmelden';
$lang->language          = 'Sprache';

$lang->login = '';
$lang->timeout = 'Sie haben entweder Ihr Benutzername/Passwort falsch eingegeben oder Ihre Anmeldung liegt zu lange zurück. Bitte versuchen Sie es noch einmal!';
$lang->logout = 'Sie wurden abgemeldet. Vielen Dank für die Benutzung von IMP! Für eine erneute Anmeldung verwenden Sie bitte das anschließende Formular.';
$lang->nocert = 'Zur Benutzung dieses Servers benötigen Sie ein gültiges Zertifikat!';

$lang->newuser_link = 'Informationen für neue Benutzer';
$lang->alert_user_pass = 'Bitte geben Sie Ihren Usernamen und Ihr Passwort ein.';

$lang->chpass = 'Ihr Passwort hat sich geändert. Bitte versuchen Sie es noch einmal!';
?>
